import 'package:flutter/material.dart';
import 'package:werwolf/screens/playerregistry.dart';
import 'package:werwolf/theme/theme.dart';

void main() {
  runApp(
    const MyApp(),
  );
}

class MyApp extends StatelessWidget {
  const MyApp({super.key});

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      theme: halloweenTheme,
      home: const PlayerRegistry(),
      debugShowCheckedModeBanner: false,
    );
  }
}
